<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>339553359645-p659g50edrnukcpvp28mgrtt3e261sjm.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.339553359645-p659g50edrnukcpvp28mgrtt3e261sjm</string>
	<key>API_KEY</key>
	<string>AIzaSyBHWhzRhN_RhtTEC9AeLYi5c_x1QJ-qFsM</string>
	<key>GCM_SENDER_ID</key>
	<string>339553359645</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.piezo.Translate-Tab</string>
	<key>PROJECT_ID</key>
	<string>translate-tab</string>
	<key>STORAGE_BUCKET</key>
	<string>translate-tab.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:339553359645:ios:ff65aa007fda78617cb3f4</string>
	<key>DATABASE_URL</key>
	<string>https://translate-tab.firebaseio.com</string>
</dict>
</plist>